// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		711BA6C1191E0525002EDE6F /* MessageViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 711BA6C0191E0525002EDE6F /* MessageViewController.m */; };
		711BA6C4191E0553002EDE6F /* MessageItem.m in Sources */ = {isa = PBXBuildFile; fileRef = 711BA6C3191E0553002EDE6F /* MessageItem.m */; };
		711DC6B218C30A4800FB1749 /* TableCellEdit.m in Sources */ = {isa = PBXBuildFile; fileRef = 711DC6B118C30A4800FB1749 /* TableCellEdit.m */; };
		7120DCEB18BE25CE00E7546F /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCEA18BE25CE00E7546F /* AVFoundation.framework */; };
		7120DCED18BE25DA00E7546F /* CoreData.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCEC18BE25DA00E7546F /* CoreData.framework */; };
		7120DCEF18BE25E500E7546F /* CoreLocation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCEE18BE25E500E7546F /* CoreLocation.framework */; };
		7120DCF118BE25F500E7546F /* CoreText.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCF018BE25F500E7546F /* CoreText.framework */; };
		7120DCF318BE260700E7546F /* GLKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCF218BE260700E7546F /* GLKit.framework */; };
		7120DCF518BE261500E7546F /* ImageIO.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCF418BE261500E7546F /* ImageIO.framework */; };
		7120DCF718BE262300E7546F /* libc++.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCF618BE262300E7546F /* libc++.dylib */; };
		7120DCF918BE262E00E7546F /* libicucore.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCF818BE262E00E7546F /* libicucore.dylib */; };
		7120DCFB18BE263800E7546F /* libz.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCFA18BE263800E7546F /* libz.dylib */; };
		7120DCFD18BE264300E7546F /* OpenGLES.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCFC18BE264300E7546F /* OpenGLES.framework */; };
		7120DCFF18BE265100E7546F /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DCFE18BE265100E7546F /* QuartzCore.framework */; };
		7120DD0118BE266000E7546F /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7120DD0018BE266000E7546F /* SystemConfiguration.framework */; };
		7120DD0418BE273900E7546F /* LocationViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7120DD0318BE273900E7546F /* LocationViewController.m */; };
		7126440D1B8EC682006FF860 /* DataPickerViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7126440C1B8EC682006FF860 /* DataPickerViewController.m */; };
		71286AB418C70061001FDF43 /* AESCrypt.m in Sources */ = {isa = PBXBuildFile; fileRef = 71286AAB18C70061001FDF43 /* AESCrypt.m */; };
		71286AB518C70061001FDF43 /* LICENSE in Resources */ = {isa = PBXBuildFile; fileRef = 71286AAC18C70061001FDF43 /* LICENSE */; };
		71286AB618C70061001FDF43 /* NSData+Base64.m in Sources */ = {isa = PBXBuildFile; fileRef = 71286AAE18C70061001FDF43 /* NSData+Base64.m */; };
		71286AB718C70061001FDF43 /* NSData+CommonCrypto.m in Sources */ = {isa = PBXBuildFile; fileRef = 71286AB018C70061001FDF43 /* NSData+CommonCrypto.m */; };
		71286AB818C70061001FDF43 /* NSString+Base64.m in Sources */ = {isa = PBXBuildFile; fileRef = 71286AB218C70061001FDF43 /* NSString+Base64.m */; };
		71286AB918C70061001FDF43 /* README.md in Resources */ = {isa = PBXBuildFile; fileRef = 71286AB318C70061001FDF43 /* README.md */; };
		712A301318CFEF550022E6E6 /* CustomizeFieldViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 712A301218CFEF550022E6E6 /* CustomizeFieldViewController.m */; };
		712CBA0318CF38DB00C61394 /* RTLabel.m in Sources */ = {isa = PBXBuildFile; fileRef = 712CBA0218CF38DB00C61394 /* RTLabel.m */; };
		71308AF7191E7B0E0024B2B0 /* MessageDetailItem.m in Sources */ = {isa = PBXBuildFile; fileRef = 71308AF6191E7B0E0024B2B0 /* MessageDetailItem.m */; };
		71308AFA191E7B2A0024B2B0 /* MessageDetailViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71308AF9191E7B2A0024B2B0 /* MessageDetailViewController.m */; };
		7130B3F41900FB61000610D8 /* NewsViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7130B3F31900FB61000610D8 /* NewsViewController.m */; };
		71330C2018BCC4DA0048956C /* FunctionSelectViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71330C1F18BCC4DA0048956C /* FunctionSelectViewController.m */; };
		71375C8F18D96EDE00EBA026 /* TabBarController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71375C8E18D96EDE00EBA026 /* TabBarController.m */; };
		713AA7A1191736E600B44092 /* DocumentsViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 713AA7A0191736E600B44092 /* DocumentsViewController.m */; };
		713AA7A41917373600B44092 /* LocalDocumentsViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 713AA7A31917373600B44092 /* LocalDocumentsViewController.m */; };
		71406DCE18C36A52000914C4 /* TableCellBool.m in Sources */ = {isa = PBXBuildFile; fileRef = 71406DCD18C36A52000914C4 /* TableCellBool.m */; };
		71406DD118C36A6E000914C4 /* TableCellDate.m in Sources */ = {isa = PBXBuildFile; fileRef = 71406DD018C36A6E000914C4 /* TableCellDate.m */; };
		714C39B81922FEE1004F045B /* NewsDetailViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 714C39B71922FEE1004F045B /* NewsDetailViewController.m */; };
		714C39BF19234065004F045B /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 714C39C119234065004F045B /* Localizable.strings */; };
		71514ED2191B7E2500009C00 /* AddressBookUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 71514ED1191B7E2500009C00 /* AddressBookUI.framework */; };
		716FF7921904ED2600ED6C3D /* NewsData.m in Sources */ = {isa = PBXBuildFile; fileRef = 716FF7911904ED2600ED6C3D /* NewsData.m */; };
		716FF7951904FBC600ED6C3D /* NewsTableViewCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 716FF7941904FBC600ED6C3D /* NewsTableViewCell.m */; };
		717D76EB18C7F8120070302D /* Reachability.m in Sources */ = {isa = PBXBuildFile; fileRef = 717D76EA18C7F8120070302D /* Reachability.m */; };
		717D772F18C84E3F0070302D /* PageData.m in Sources */ = {isa = PBXBuildFile; fileRef = 717D772E18C84E3F0070302D /* PageData.m */; };
		718BE8B0190F9D970046EA6A /* MyAutocompleteView.m in Sources */ = {isa = PBXBuildFile; fileRef = 718BE8A7190F9D970046EA6A /* MyAutocompleteView.m */; };
		718BE8B2190F9D970046EA6A /* MyAutocompleteItemsSource.m in Sources */ = {isa = PBXBuildFile; fileRef = 718BE8AB190F9D970046EA6A /* MyAutocompleteItemsSource.m */; };
		718BE8B3190F9D970046EA6A /* MyAutocompletionCellFactory.m in Sources */ = {isa = PBXBuildFile; fileRef = 718BE8AD190F9D970046EA6A /* MyAutocompletionCellFactory.m */; };
		718BE8B4190F9D970046EA6A /* MySuggestion.m in Sources */ = {isa = PBXBuildFile; fileRef = 718BE8AF190F9D970046EA6A /* MySuggestion.m */; };
		71951E6F18C6A9A5005024BD /* TouchLabel.m in Sources */ = {isa = PBXBuildFile; fileRef = 71951E6E18C6A9A5005024BD /* TouchLabel.m */; };
		719A51A518C5A4AF0080C075 /* SimpleGrid.m in Sources */ = {isa = PBXBuildFile; fileRef = 719A51A418C5A4AF0080C075 /* SimpleGrid.m */; };
		719A51A918C5A5D30080C075 /* SimpleGridDataSource.m in Sources */ = {isa = PBXBuildFile; fileRef = 719A51A818C5A5D30080C075 /* SimpleGridDataSource.m */; };
		719A51B418C5A8100080C075 /* ResultViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 719A51B318C5A8100080C075 /* ResultViewController.m */; };
		719A51BA18C5AB7B0080C075 /* SimpleGridComponent.m in Sources */ = {isa = PBXBuildFile; fileRef = 719A51B918C5AB7B0080C075 /* SimpleGridComponent.m */; };
		719BEC1718FFAB7B00DFE987 /* ToolsPanelViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 719BEC1618FFAB7B00DFE987 /* ToolsPanelViewController.m */; };
		719E7E3018C015D0003408FF /* ApexMobileNetwork.m in Sources */ = {isa = PBXBuildFile; fileRef = 719E7E2F18C015D0003408FF /* ApexMobileNetwork.m */; };
		719E7E3318C0368A003408FF /* ApexMobileDB.m in Sources */ = {isa = PBXBuildFile; fileRef = 719E7E3218C0368A003408FF /* ApexMobileDB.m */; };
		719E7E3518C0395E003408FF /* libsqlite3.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 719E7E3418C0395E003408FF /* libsqlite3.dylib */; };
		719EF8E118BB839F00EFFF5F /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 719EF8E018BB839F00EFFF5F /* Foundation.framework */; };
		719EF8E318BB839F00EFFF5F /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 719EF8E218BB839F00EFFF5F /* CoreGraphics.framework */; };
		719EF8E518BB839F00EFFF5F /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 719EF8E418BB839F00EFFF5F /* UIKit.framework */; };
		719EF8EB18BB839F00EFFF5F /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 719EF8E918BB839F00EFFF5F /* InfoPlist.strings */; };
		719EF8ED18BB839F00EFFF5F /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 719EF8EC18BB839F00EFFF5F /* main.m */; };
		719EF8F118BB839F00EFFF5F /* ApexMobileAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 719EF8F018BB839F00EFFF5F /* ApexMobileAppDelegate.m */; };
		719EF8F418BB839F00EFFF5F /* Main_iPhone.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 719EF8F218BB839F00EFFF5F /* Main_iPhone.storyboard */; };
		719EF8FA18BB839F00EFFF5F /* ApexMobileFirstViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 719EF8F918BB839F00EFFF5F /* ApexMobileFirstViewController.m */; };
		719EF8FD18BB839F00EFFF5F /* ApexMobileSecondViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 719EF8FC18BB839F00EFFF5F /* ApexMobileSecondViewController.m */; };
		719EF8FF18BB839F00EFFF5F /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 719EF8FE18BB839F00EFFF5F /* Images.xcassets */; };
		719EF90618BB839F00EFFF5F /* XCTest.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 719EF90518BB839F00EFFF5F /* XCTest.framework */; };
		719EF90718BB839F00EFFF5F /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 719EF8E018BB839F00EFFF5F /* Foundation.framework */; };
		719EF90818BB839F00EFFF5F /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 719EF8E418BB839F00EFFF5F /* UIKit.framework */; };
		719EF91018BB839F00EFFF5F /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 719EF90E18BB839F00EFFF5F /* InfoPlist.strings */; };
		719EF91218BB839F00EFFF5F /* Apex_MobileTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 719EF91118BB839F00EFFF5F /* Apex_MobileTests.m */; };
		71A003FC18D680560057CDFD /* RetrievePasswordViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A003FB18D680560057CDFD /* RetrievePasswordViewController.m */; };
		71A003FF18D6BFB40057CDFD /* ChangePasswordViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A003FE18D6BFB40057CDFD /* ChangePasswordViewController.m */; };
		71A01D7918C9AE77003307A9 /* DetailCellKV.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A01D7818C9AE77003307A9 /* DetailCellKV.m */; };
		71A01D7C18C9AE97003307A9 /* DetailCellList.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A01D7B18C9AE97003307A9 /* DetailCellList.m */; };
		71A01D7F18C9AEC8003307A9 /* DetailCellWeb.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A01D7E18C9AEC8003307A9 /* DetailCellWeb.m */; };
		71A01D8218C9BA67003307A9 /* DetailContent.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A01D8118C9BA67003307A9 /* DetailContent.m */; };
		71A01D8518C9BDC8003307A9 /* DetailTabBarController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A01D8418C9BDC8003307A9 /* DetailTabBarController.m */; };
		71A2D76218DC3895001C380A /* LineView.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A2D76118DC3895001C380A /* LineView.m */; };
		71A541D418D151C70017E2BD /* WebViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A541D318D151C70017E2BD /* WebViewController.m */; };
		71A565D918C20F5900CDAC07 /* SearchTableAdapter.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A565D818C20F5900CDAC07 /* SearchTableAdapter.m */; };
		71A565DF18C212EA00CDAC07 /* Constant.m in Sources */ = {isa = PBXBuildFile; fileRef = 71A565DE18C212EA00CDAC07 /* Constant.m */; };
		71AE427318C47AF900B8EC3D /* SearchViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71AE427218C47AF900B8EC3D /* SearchViewController.m */; };
		71BA502E1908ED5700D0BD31 /* CellItemHistory.m in Sources */ = {isa = PBXBuildFile; fileRef = 71BA502D1908ED5700D0BD31 /* CellItemHistory.m */; };
		71BA50311908ED9100D0BD31 /* HistoryViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71BA50301908ED9100D0BD31 /* HistoryViewController.m */; };
		71BA50341908EDCF00D0BD31 /* HistoryTabBarController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71BA50331908EDCF00D0BD31 /* HistoryTabBarController.m */; };
		71BA50371908F21500D0BD31 /* HistoryData.m in Sources */ = {isa = PBXBuildFile; fileRef = 71BA50361908F21500D0BD31 /* HistoryData.m */; };
		71CEE38A18CB749E00052C63 /* DetailPageViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71CEE38918CB749E00052C63 /* DetailPageViewController.m */; };
		71CEE3D718CC559B00052C63 /* ApexMobileNavigationController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71CEE3D618CC559B00052C63 /* ApexMobileNavigationController.m */; };
		71DA6047190A00F600683003 /* FavoritesData.m in Sources */ = {isa = PBXBuildFile; fileRef = 71DA6046190A00F600683003 /* FavoritesData.m */; };
		71DA604A190A02CE00683003 /* FavoritesViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71DA6049190A02CE00683003 /* FavoritesViewController.m */; };
		71DA74A618BDDD31003B46A6 /* AboutViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71DA74A518BDDD30003B46A6 /* AboutViewController.m */; };
		71DA74A818BDDFB5003B46A6 /* about.htm in Resources */ = {isa = PBXBuildFile; fileRef = 71DA74A718BDDFB5003B46A6 /* about.htm */; };
		71F57D7E19CD55A50014C893 /* GoogleMaps.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 71F57D7D19CD55A50014C893 /* GoogleMaps.framework */; };
		71F57D8019CD5C320014C893 /* GoogleMaps.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 71F57D7F19CD5C320014C893 /* GoogleMaps.bundle */; };
		71F67CF619063612004E8462 /* ApexHistoryViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 71F67CF519063612004E8462 /* ApexHistoryViewController.m */; };
		71F67CF919065EA8004E8462 /* SimpleMenu.m in Sources */ = {isa = PBXBuildFile; fileRef = 71F67CF819065EA8004E8462 /* SimpleMenu.m */; };
		71F67CFC19066375004E8462 /* PulldownMenu.m in Sources */ = {isa = PBXBuildFile; fileRef = 71F67CFB19066375004E8462 /* PulldownMenu.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		719EF90918BB839F00EFFF5F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 719EF8D518BB839F00EFFF5F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 719EF8DC18BB839F00EFFF5F;
			remoteInfo = "Apex Mobile";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		711BA6BF191E0525002EDE6F /* MessageViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MessageViewController.h; sourceTree = "<group>"; };
		711BA6C0191E0525002EDE6F /* MessageViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MessageViewController.m; sourceTree = "<group>"; };
		711BA6C2191E0553002EDE6F /* MessageItem.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MessageItem.h; sourceTree = "<group>"; };
		711BA6C3191E0553002EDE6F /* MessageItem.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MessageItem.m; sourceTree = "<group>"; };
		711DC6B018C30A4800FB1749 /* TableCellEdit.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TableCellEdit.h; sourceTree = "<group>"; };
		711DC6B118C30A4800FB1749 /* TableCellEdit.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TableCellEdit.m; sourceTree = "<group>"; };
		7120DCEA18BE25CE00E7546F /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		7120DCEC18BE25DA00E7546F /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = System/Library/Frameworks/CoreData.framework; sourceTree = SDKROOT; };
		7120DCEE18BE25E500E7546F /* CoreLocation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreLocation.framework; path = System/Library/Frameworks/CoreLocation.framework; sourceTree = SDKROOT; };
		7120DCF018BE25F500E7546F /* CoreText.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreText.framework; path = System/Library/Frameworks/CoreText.framework; sourceTree = SDKROOT; };
		7120DCF218BE260700E7546F /* GLKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GLKit.framework; path = System/Library/Frameworks/GLKit.framework; sourceTree = SDKROOT; };
		7120DCF418BE261500E7546F /* ImageIO.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ImageIO.framework; path = System/Library/Frameworks/ImageIO.framework; sourceTree = SDKROOT; };
		7120DCF618BE262300E7546F /* libc++.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = "libc++.dylib"; path = "usr/lib/libc++.dylib"; sourceTree = SDKROOT; };
		7120DCF818BE262E00E7546F /* libicucore.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = libicucore.dylib; path = usr/lib/libicucore.dylib; sourceTree = SDKROOT; };
		7120DCFA18BE263800E7546F /* libz.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = libz.dylib; path = usr/lib/libz.dylib; sourceTree = SDKROOT; };
		7120DCFC18BE264300E7546F /* OpenGLES.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenGLES.framework; path = System/Library/Frameworks/OpenGLES.framework; sourceTree = SDKROOT; };
		7120DCFE18BE265100E7546F /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		7120DD0018BE266000E7546F /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		7120DD0218BE273900E7546F /* LocationViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LocationViewController.h; sourceTree = "<group>"; };
		7120DD0318BE273900E7546F /* LocationViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LocationViewController.m; sourceTree = "<group>"; };
		7126440B1B8EC682006FF860 /* DataPickerViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DataPickerViewController.h; sourceTree = "<group>"; };
		7126440C1B8EC682006FF860 /* DataPickerViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DataPickerViewController.m; sourceTree = "<group>"; };
		71286AAA18C70061001FDF43 /* AESCrypt.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = AESCrypt.h; sourceTree = "<group>"; };
		71286AAB18C70061001FDF43 /* AESCrypt.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = AESCrypt.m; sourceTree = "<group>"; };
		71286AAC18C70061001FDF43 /* LICENSE */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = LICENSE; sourceTree = "<group>"; };
		71286AAD18C70061001FDF43 /* NSData+Base64.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSData+Base64.h"; sourceTree = "<group>"; };
		71286AAE18C70061001FDF43 /* NSData+Base64.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSData+Base64.m"; sourceTree = "<group>"; };
		71286AAF18C70061001FDF43 /* NSData+CommonCrypto.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSData+CommonCrypto.h"; sourceTree = "<group>"; };
		71286AB018C70061001FDF43 /* NSData+CommonCrypto.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSData+CommonCrypto.m"; sourceTree = "<group>"; };
		71286AB118C70061001FDF43 /* NSString+Base64.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSString+Base64.h"; sourceTree = "<group>"; };
		71286AB218C70061001FDF43 /* NSString+Base64.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSString+Base64.m"; sourceTree = "<group>"; };
		71286AB318C70061001FDF43 /* README.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = README.md; sourceTree = "<group>"; };
		712A301118CFEF550022E6E6 /* CustomizeFieldViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CustomizeFieldViewController.h; sourceTree = "<group>"; };
		712A301218CFEF550022E6E6 /* CustomizeFieldViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = CustomizeFieldViewController.m; sourceTree = "<group>"; };
		712CBA0118CF38DB00C61394 /* RTLabel.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RTLabel.h; sourceTree = "<group>"; };
		712CBA0218CF38DB00C61394 /* RTLabel.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RTLabel.m; sourceTree = "<group>"; };
		71308AF5191E7B0E0024B2B0 /* MessageDetailItem.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MessageDetailItem.h; sourceTree = "<group>"; };
		71308AF6191E7B0E0024B2B0 /* MessageDetailItem.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MessageDetailItem.m; sourceTree = "<group>"; };
		71308AF8191E7B2A0024B2B0 /* MessageDetailViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MessageDetailViewController.h; sourceTree = "<group>"; };
		71308AF9191E7B2A0024B2B0 /* MessageDetailViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MessageDetailViewController.m; sourceTree = "<group>"; };
		7130B3F21900FB61000610D8 /* NewsViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NewsViewController.h; sourceTree = "<group>"; };
		7130B3F31900FB61000610D8 /* NewsViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NewsViewController.m; sourceTree = "<group>"; };
		71330C1E18BCC4DA0048956C /* FunctionSelectViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FunctionSelectViewController.h; sourceTree = "<group>"; };
		71330C1F18BCC4DA0048956C /* FunctionSelectViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FunctionSelectViewController.m; sourceTree = "<group>"; };
		71375C8D18D96EDE00EBA026 /* TabBarController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TabBarController.h; sourceTree = "<group>"; };
		71375C8E18D96EDE00EBA026 /* TabBarController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TabBarController.m; sourceTree = "<group>"; };
		713AA79F191736E600B44092 /* DocumentsViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DocumentsViewController.h; sourceTree = "<group>"; };
		713AA7A0191736E600B44092 /* DocumentsViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DocumentsViewController.m; sourceTree = "<group>"; };
		713AA7A21917373600B44092 /* LocalDocumentsViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LocalDocumentsViewController.h; sourceTree = "<group>"; };
		713AA7A31917373600B44092 /* LocalDocumentsViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LocalDocumentsViewController.m; sourceTree = "<group>"; };
		71406DCC18C36A52000914C4 /* TableCellBool.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TableCellBool.h; sourceTree = "<group>"; };
		71406DCD18C36A52000914C4 /* TableCellBool.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TableCellBool.m; sourceTree = "<group>"; };
		71406DCF18C36A6E000914C4 /* TableCellDate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TableCellDate.h; sourceTree = "<group>"; };
		71406DD018C36A6E000914C4 /* TableCellDate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TableCellDate.m; sourceTree = "<group>"; };
		714C39B61922FEE1004F045B /* NewsDetailViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NewsDetailViewController.h; sourceTree = "<group>"; };
		714C39B71922FEE1004F045B /* NewsDetailViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NewsDetailViewController.m; sourceTree = "<group>"; };
		714C39BB19233B67004F045B /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-Hans"; path = "zh-Hans.lproj/Main_iPhone.strings"; sourceTree = "<group>"; };
		714C39BC19233B68004F045B /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-Hans"; path = "zh-Hans.lproj/InfoPlist.strings"; sourceTree = "<group>"; };
		714C39C019234065004F045B /* Base */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = Base; path = Base.lproj/Localizable.strings; sourceTree = "<group>"; };
		714C39C31923406F004F045B /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-Hans"; path = "zh-Hans.lproj/Localizable.strings"; sourceTree = "<group>"; };
		71514ED1191B7E2500009C00 /* AddressBookUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AddressBookUI.framework; path = System/Library/Frameworks/AddressBookUI.framework; sourceTree = SDKROOT; };
		716FF7901904ED2600ED6C3D /* NewsData.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NewsData.h; sourceTree = "<group>"; };
		716FF7911904ED2600ED6C3D /* NewsData.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NewsData.m; sourceTree = "<group>"; };
		716FF7931904FBC600ED6C3D /* NewsTableViewCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NewsTableViewCell.h; sourceTree = "<group>"; };
		716FF7941904FBC600ED6C3D /* NewsTableViewCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NewsTableViewCell.m; sourceTree = "<group>"; };
		717D76E918C7F8120070302D /* Reachability.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Reachability.h; sourceTree = "<group>"; };
		717D76EA18C7F8120070302D /* Reachability.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Reachability.m; sourceTree = "<group>"; };
		717D772D18C84E3F0070302D /* PageData.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PageData.h; sourceTree = "<group>"; };
		717D772E18C84E3F0070302D /* PageData.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = PageData.m; sourceTree = "<group>"; };
		718BE8A6190F9D970046EA6A /* MyAutocompleteView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MyAutocompleteView.h; sourceTree = "<group>"; };
		718BE8A7190F9D970046EA6A /* MyAutocompleteView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MyAutocompleteView.m; sourceTree = "<group>"; };
		718BE8AA190F9D970046EA6A /* MyAutocompleteItemsSource.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MyAutocompleteItemsSource.h; sourceTree = "<group>"; };
		718BE8AB190F9D970046EA6A /* MyAutocompleteItemsSource.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MyAutocompleteItemsSource.m; sourceTree = "<group>"; };
		718BE8AC190F9D970046EA6A /* MyAutocompletionCellFactory.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MyAutocompletionCellFactory.h; sourceTree = "<group>"; };
		718BE8AD190F9D970046EA6A /* MyAutocompletionCellFactory.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MyAutocompletionCellFactory.m; sourceTree = "<group>"; };
		718BE8AE190F9D970046EA6A /* MySuggestion.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MySuggestion.h; sourceTree = "<group>"; };
		718BE8AF190F9D970046EA6A /* MySuggestion.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MySuggestion.m; sourceTree = "<group>"; };
		71951E6D18C6A9A5005024BD /* TouchLabel.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TouchLabel.h; sourceTree = "<group>"; };
		71951E6E18C6A9A5005024BD /* TouchLabel.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TouchLabel.m; sourceTree = "<group>"; };
		719A51A318C5A4AF0080C075 /* SimpleGrid.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = SimpleGrid.h; path = ../SimpleGrid.h; sourceTree = "<group>"; };
		719A51A418C5A4AF0080C075 /* SimpleGrid.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = SimpleGrid.m; path = ../SimpleGrid.m; sourceTree = "<group>"; };
		719A51A718C5A5D30080C075 /* SimpleGridDataSource.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SimpleGridDataSource.h; sourceTree = "<group>"; };
		719A51A818C5A5D30080C075 /* SimpleGridDataSource.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SimpleGridDataSource.m; sourceTree = "<group>"; };
		719A51B218C5A8100080C075 /* ResultViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ResultViewController.h; sourceTree = "<group>"; };
		719A51B318C5A8100080C075 /* ResultViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ResultViewController.m; sourceTree = "<group>"; };
		719A51B818C5AB7B0080C075 /* SimpleGridComponent.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SimpleGridComponent.h; sourceTree = "<group>"; };
		719A51B918C5AB7B0080C075 /* SimpleGridComponent.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SimpleGridComponent.m; sourceTree = "<group>"; };
		719BEC1518FFAB7B00DFE987 /* ToolsPanelViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ToolsPanelViewController.h; sourceTree = "<group>"; };
		719BEC1618FFAB7B00DFE987 /* ToolsPanelViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ToolsPanelViewController.m; sourceTree = "<group>"; };
		719E7E2E18C015D0003408FF /* ApexMobileNetwork.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ApexMobileNetwork.h; sourceTree = "<group>"; };
		719E7E2F18C015D0003408FF /* ApexMobileNetwork.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ApexMobileNetwork.m; sourceTree = "<group>"; };
		719E7E3118C0368A003408FF /* ApexMobileDB.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ApexMobileDB.h; sourceTree = "<group>"; };
		719E7E3218C0368A003408FF /* ApexMobileDB.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ApexMobileDB.m; sourceTree = "<group>"; };
		719E7E3418C0395E003408FF /* libsqlite3.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = libsqlite3.dylib; path = usr/lib/libsqlite3.dylib; sourceTree = SDKROOT; };
		719EF8DD18BB839F00EFFF5F /* Apex Mobile.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Apex Mobile.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		719EF8E018BB839F00EFFF5F /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		719EF8E218BB839F00EFFF5F /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		719EF8E418BB839F00EFFF5F /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		719EF8E818BB839F00EFFF5F /* Apex Mobile-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Apex Mobile-Info.plist"; sourceTree = "<group>"; };
		719EF8EA18BB839F00EFFF5F /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		719EF8EC18BB839F00EFFF5F /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		719EF8EE18BB839F00EFFF5F /* Apex Mobile-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Apex Mobile-Prefix.pch"; sourceTree = "<group>"; };
		719EF8EF18BB839F00EFFF5F /* ApexMobileAppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ApexMobileAppDelegate.h; sourceTree = "<group>"; };
		719EF8F018BB839F00EFFF5F /* ApexMobileAppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ApexMobileAppDelegate.m; sourceTree = "<group>"; };
		719EF8F318BB839F00EFFF5F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main_iPhone.storyboard; sourceTree = "<group>"; };
		719EF8F818BB839F00EFFF5F /* ApexMobileFirstViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ApexMobileFirstViewController.h; sourceTree = "<group>"; };
		719EF8F918BB839F00EFFF5F /* ApexMobileFirstViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ApexMobileFirstViewController.m; sourceTree = "<group>"; };
		719EF8FB18BB839F00EFFF5F /* ApexMobileSecondViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ApexMobileSecondViewController.h; sourceTree = "<group>"; };
		719EF8FC18BB839F00EFFF5F /* ApexMobileSecondViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ApexMobileSecondViewController.m; sourceTree = "<group>"; };
		719EF8FE18BB839F00EFFF5F /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		719EF90418BB839F00EFFF5F /* Apex MobileTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Apex MobileTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		719EF90518BB839F00EFFF5F /* XCTest.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = XCTest.framework; path = Library/Frameworks/XCTest.framework; sourceTree = DEVELOPER_DIR; };
		719EF90D18BB839F00EFFF5F /* Apex MobileTests-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Apex MobileTests-Info.plist"; sourceTree = "<group>"; };
		719EF90F18BB839F00EFFF5F /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		719EF91118BB839F00EFFF5F /* Apex_MobileTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = Apex_MobileTests.m; sourceTree = "<group>"; };
		71A003FA18D680560057CDFD /* RetrievePasswordViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RetrievePasswordViewController.h; sourceTree = "<group>"; };
		71A003FB18D680560057CDFD /* RetrievePasswordViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RetrievePasswordViewController.m; sourceTree = "<group>"; };
		71A003FD18D6BFB40057CDFD /* ChangePasswordViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ChangePasswordViewController.h; sourceTree = "<group>"; };
		71A003FE18D6BFB40057CDFD /* ChangePasswordViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ChangePasswordViewController.m; sourceTree = "<group>"; };
		71A01D7718C9AE77003307A9 /* DetailCellKV.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DetailCellKV.h; sourceTree = "<group>"; };
		71A01D7818C9AE77003307A9 /* DetailCellKV.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DetailCellKV.m; sourceTree = "<group>"; };
		71A01D7A18C9AE97003307A9 /* DetailCellList.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DetailCellList.h; sourceTree = "<group>"; };
		71A01D7B18C9AE97003307A9 /* DetailCellList.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DetailCellList.m; sourceTree = "<group>"; };
		71A01D7D18C9AEC8003307A9 /* DetailCellWeb.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DetailCellWeb.h; sourceTree = "<group>"; };
		71A01D7E18C9AEC8003307A9 /* DetailCellWeb.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DetailCellWeb.m; sourceTree = "<group>"; };
		71A01D8018C9BA67003307A9 /* DetailContent.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DetailContent.h; sourceTree = "<group>"; };
		71A01D8118C9BA67003307A9 /* DetailContent.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DetailContent.m; sourceTree = "<group>"; };
		71A01D8318C9BDC8003307A9 /* DetailTabBarController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DetailTabBarController.h; sourceTree = "<group>"; };
		71A01D8418C9BDC8003307A9 /* DetailTabBarController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DetailTabBarController.m; sourceTree = "<group>"; };
		71A2D76018DC3895001C380A /* LineView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LineView.h; sourceTree = "<group>"; };
		71A2D76118DC3895001C380A /* LineView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LineView.m; sourceTree = "<group>"; };
		71A541D218D151C70017E2BD /* WebViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WebViewController.h; sourceTree = "<group>"; };
		71A541D318D151C70017E2BD /* WebViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WebViewController.m; sourceTree = "<group>"; };
		71A565D718C20F5900CDAC07 /* SearchTableAdapter.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SearchTableAdapter.h; sourceTree = "<group>"; };
		71A565D818C20F5900CDAC07 /* SearchTableAdapter.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SearchTableAdapter.m; sourceTree = "<group>"; };
		71A565DD18C212EA00CDAC07 /* Constant.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Constant.h; sourceTree = "<group>"; };
		71A565DE18C212EA00CDAC07 /* Constant.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Constant.m; sourceTree = "<group>"; };
		71AE427118C47AF900B8EC3D /* SearchViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SearchViewController.h; sourceTree = "<group>"; };
		71AE427218C47AF900B8EC3D /* SearchViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SearchViewController.m; sourceTree = "<group>"; };
		71BA502C1908ED5700D0BD31 /* CellItemHistory.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CellItemHistory.h; sourceTree = "<group>"; };
		71BA502D1908ED5700D0BD31 /* CellItemHistory.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = CellItemHistory.m; sourceTree = "<group>"; };
		71BA502F1908ED9100D0BD31 /* HistoryViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = HistoryViewController.h; sourceTree = "<group>"; };
		71BA50301908ED9100D0BD31 /* HistoryViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = HistoryViewController.m; sourceTree = "<group>"; };
		71BA50321908EDCF00D0BD31 /* HistoryTabBarController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = HistoryTabBarController.h; sourceTree = "<group>"; };
		71BA50331908EDCF00D0BD31 /* HistoryTabBarController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = HistoryTabBarController.m; sourceTree = "<group>"; };
		71BA50351908F21500D0BD31 /* HistoryData.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = HistoryData.h; sourceTree = "<group>"; };
		71BA50361908F21500D0BD31 /* HistoryData.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = HistoryData.m; sourceTree = "<group>"; };
		71CEE38818CB749E00052C63 /* DetailPageViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DetailPageViewController.h; sourceTree = "<group>"; };
		71CEE38918CB749E00052C63 /* DetailPageViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DetailPageViewController.m; sourceTree = "<group>"; };
		71CEE3D518CC559B00052C63 /* ApexMobileNavigationController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ApexMobileNavigationController.h; sourceTree = "<group>"; };
		71CEE3D618CC559B00052C63 /* ApexMobileNavigationController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ApexMobileNavigationController.m; sourceTree = "<group>"; };
		71DA6045190A00F600683003 /* FavoritesData.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FavoritesData.h; sourceTree = "<group>"; };
		71DA6046190A00F600683003 /* FavoritesData.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FavoritesData.m; sourceTree = "<group>"; };
		71DA6048190A02CE00683003 /* FavoritesViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = FavoritesViewController.h; path = ../FavoritesViewController.h; sourceTree = "<group>"; };
		71DA6049190A02CE00683003 /* FavoritesViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = FavoritesViewController.m; path = ../FavoritesViewController.m; sourceTree = "<group>"; };
		71DA74A418BDDD30003B46A6 /* AboutViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = AboutViewController.h; path = ../AboutViewController.h; sourceTree = "<group>"; };
		71DA74A518BDDD30003B46A6 /* AboutViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = AboutViewController.m; path = ../AboutViewController.m; sourceTree = "<group>"; };
		71DA74A718BDDFB5003B46A6 /* about.htm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = about.htm; sourceTree = "<group>"; };
		71F57D7D19CD55A50014C893 /* GoogleMaps.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = GoogleMaps.framework; sourceTree = "<group>"; };
		71F57D7F19CD5C320014C893 /* GoogleMaps.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; name = GoogleMaps.bundle; path = GoogleMaps.framework/Versions/A/Resources/GoogleMaps.bundle; sourceTree = "<group>"; };
		71F67CF419063612004E8462 /* ApexHistoryViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ApexHistoryViewController.h; sourceTree = "<group>"; };
		71F67CF519063612004E8462 /* ApexHistoryViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ApexHistoryViewController.m; sourceTree = "<group>"; };
		71F67CF719065EA8004E8462 /* SimpleMenu.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SimpleMenu.h; sourceTree = "<group>"; };
		71F67CF819065EA8004E8462 /* SimpleMenu.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SimpleMenu.m; sourceTree = "<group>"; };
		71F67CFA19066375004E8462 /* PulldownMenu.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PulldownMenu.h; sourceTree = "<group>"; };
		71F67CFB19066375004E8462 /* PulldownMenu.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = PulldownMenu.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		719EF8DA18BB839F00EFFF5F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				71514ED2191B7E2500009C00 /* AddressBookUI.framework in Frameworks */,
				719E7E3518C0395E003408FF /* libsqlite3.dylib in Frameworks */,
				7120DD0118BE266000E7546F /* SystemConfiguration.framework in Frameworks */,
				7120DCFF18BE265100E7546F /* QuartzCore.framework in Frameworks */,
				7120DCFD18BE264300E7546F /* OpenGLES.framework in Frameworks */,
				7120DCFB18BE263800E7546F /* libz.dylib in Frameworks */,
				71F57D7E19CD55A50014C893 /* GoogleMaps.framework in Frameworks */,
				7120DCF918BE262E00E7546F /* libicucore.dylib in Frameworks */,
				7120DCF718BE262300E7546F /* libc++.dylib in Frameworks */,
				7120DCF518BE261500E7546F /* ImageIO.framework in Frameworks */,
				7120DCF318BE260700E7546F /* GLKit.framework in Frameworks */,
				7120DCF118BE25F500E7546F /* CoreText.framework in Frameworks */,
				7120DCEF18BE25E500E7546F /* CoreLocation.framework in Frameworks */,
				7120DCED18BE25DA00E7546F /* CoreData.framework in Frameworks */,
				7120DCEB18BE25CE00E7546F /* AVFoundation.framework in Frameworks */,
				719EF8E318BB839F00EFFF5F /* CoreGraphics.framework in Frameworks */,
				719EF8E518BB839F00EFFF5F /* UIKit.framework in Frameworks */,
				719EF8E118BB839F00EFFF5F /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		719EF90118BB839F00EFFF5F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				719EF90618BB839F00EFFF5F /* XCTest.framework in Frameworks */,
				719EF90818BB839F00EFFF5F /* UIKit.framework in Frameworks */,
				719EF90718BB839F00EFFF5F /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		71286AA918C7002F001FDF43 /* AES */ = {
			isa = PBXGroup;
			children = (
				71286AAA18C70061001FDF43 /* AESCrypt.h */,
				71286AAB18C70061001FDF43 /* AESCrypt.m */,
				71286AAC18C70061001FDF43 /* LICENSE */,
				71286AAD18C70061001FDF43 /* NSData+Base64.h */,
				71286AAE18C70061001FDF43 /* NSData+Base64.m */,
				71286AAF18C70061001FDF43 /* NSData+CommonCrypto.h */,
				71286AB018C70061001FDF43 /* NSData+CommonCrypto.m */,
				71286AB118C70061001FDF43 /* NSString+Base64.h */,
				71286AB218C70061001FDF43 /* NSString+Base64.m */,
				71286AB318C70061001FDF43 /* README.md */,
			);
			name = AES;
			sourceTree = "<group>";
		};
		713AA79E1917366A00B44092 /* documents */ = {
			isa = PBXGroup;
			children = (
				713AA79F191736E600B44092 /* DocumentsViewController.h */,
				713AA7A0191736E600B44092 /* DocumentsViewController.m */,
				713AA7A21917373600B44092 /* LocalDocumentsViewController.h */,
				713AA7A31917373600B44092 /* LocalDocumentsViewController.m */,
			);
			name = documents;
			sourceTree = "<group>";
		};
		719A51A618C5A4E40080C075 /* CustomUI */ = {
			isa = PBXGroup;
			children = (
				718BE8A6190F9D970046EA6A /* MyAutocompleteView.h */,
				718BE8A7190F9D970046EA6A /* MyAutocompleteView.m */,
				718BE8AA190F9D970046EA6A /* MyAutocompleteItemsSource.h */,
				718BE8AB190F9D970046EA6A /* MyAutocompleteItemsSource.m */,
				718BE8AC190F9D970046EA6A /* MyAutocompletionCellFactory.h */,
				718BE8AD190F9D970046EA6A /* MyAutocompletionCellFactory.m */,
				718BE8AE190F9D970046EA6A /* MySuggestion.h */,
				718BE8AF190F9D970046EA6A /* MySuggestion.m */,
				71F67CFA19066375004E8462 /* PulldownMenu.h */,
				71F67CFB19066375004E8462 /* PulldownMenu.m */,
				712CBA0118CF38DB00C61394 /* RTLabel.h */,
				712CBA0218CF38DB00C61394 /* RTLabel.m */,
				719A51A318C5A4AF0080C075 /* SimpleGrid.h */,
				719A51A418C5A4AF0080C075 /* SimpleGrid.m */,
				71951E6D18C6A9A5005024BD /* TouchLabel.h */,
				71951E6E18C6A9A5005024BD /* TouchLabel.m */,
				71F67CF719065EA8004E8462 /* SimpleMenu.h */,
				71F67CF819065EA8004E8462 /* SimpleMenu.m */,
			);
			name = CustomUI;
			sourceTree = "<group>";
		};
		719A51AA18C5A60C0080C075 /* unused */ = {
			isa = PBXGroup;
			children = (
				719A51A718C5A5D30080C075 /* SimpleGridDataSource.h */,
				719A51A818C5A5D30080C075 /* SimpleGridDataSource.m */,
				719A51B818C5AB7B0080C075 /* SimpleGridComponent.h */,
				719A51B918C5AB7B0080C075 /* SimpleGridComponent.m */,
			);
			name = unused;
			sourceTree = "<group>";
		};
		719A51AB18C5A66A0080C075 /* Search */ = {
			isa = PBXGroup;
			children = (
				71AE427118C47AF900B8EC3D /* SearchViewController.h */,
				71AE427218C47AF900B8EC3D /* SearchViewController.m */,
				71A565D718C20F5900CDAC07 /* SearchTableAdapter.h */,
				71A565D818C20F5900CDAC07 /* SearchTableAdapter.m */,
				711DC6B018C30A4800FB1749 /* TableCellEdit.h */,
				711DC6B118C30A4800FB1749 /* TableCellEdit.m */,
				71406DCC18C36A52000914C4 /* TableCellBool.h */,
				71406DCD18C36A52000914C4 /* TableCellBool.m */,
				71406DCF18C36A6E000914C4 /* TableCellDate.h */,
				71406DD018C36A6E000914C4 /* TableCellDate.m */,
				7126440B1B8EC682006FF860 /* DataPickerViewController.h */,
				7126440C1B8EC682006FF860 /* DataPickerViewController.m */,
			);
			name = Search;
			sourceTree = "<group>";
		};
		719A51AC18C5A6A80080C075 /* Location */ = {
			isa = PBXGroup;
			children = (
				7120DD0218BE273900E7546F /* LocationViewController.h */,
				7120DD0318BE273900E7546F /* LocationViewController.m */,
			);
			name = Location;
			sourceTree = "<group>";
		};
		719A51AD18C5A6D00080C075 /* About */ = {
			isa = PBXGroup;
			children = (
				71DA74A418BDDD30003B46A6 /* AboutViewController.h */,
				71DA74A518BDDD30003B46A6 /* AboutViewController.m */,
			);
			name = About;
			sourceTree = "<group>";
		};
		719A51AE18C5A7230080C075 /* FunctionSelect */ = {
			isa = PBXGroup;
			children = (
				71330C1E18BCC4DA0048956C /* FunctionSelectViewController.h */,
				71330C1F18BCC4DA0048956C /* FunctionSelectViewController.m */,
			);
			name = FunctionSelect;
			sourceTree = "<group>";
		};
		719A51AF18C5A75A0080C075 /* Result */ = {
			isa = PBXGroup;
			children = (
				719A51B218C5A8100080C075 /* ResultViewController.h */,
				719A51B318C5A8100080C075 /* ResultViewController.m */,
				717D772D18C84E3F0070302D /* PageData.h */,
				717D772E18C84E3F0070302D /* PageData.m */,
			);
			name = Result;
			sourceTree = "<group>";
		};
		719A51B018C5A7680080C075 /* Detail */ = {
			isa = PBXGroup;
			children = (
				71A01D7718C9AE77003307A9 /* DetailCellKV.h */,
				71A01D7818C9AE77003307A9 /* DetailCellKV.m */,
				71A01D7A18C9AE97003307A9 /* DetailCellList.h */,
				71A01D7B18C9AE97003307A9 /* DetailCellList.m */,
				71A01D7D18C9AEC8003307A9 /* DetailCellWeb.h */,
				71A01D7E18C9AEC8003307A9 /* DetailCellWeb.m */,
				71A01D8018C9BA67003307A9 /* DetailContent.h */,
				71A01D8118C9BA67003307A9 /* DetailContent.m */,
				71A01D8318C9BDC8003307A9 /* DetailTabBarController.h */,
				71A01D8418C9BDC8003307A9 /* DetailTabBarController.m */,
				71CEE38818CB749E00052C63 /* DetailPageViewController.h */,
				71CEE38918CB749E00052C63 /* DetailPageViewController.m */,
				71A2D76018DC3895001C380A /* LineView.h */,
				71A2D76118DC3895001C380A /* LineView.m */,
			);
			name = Detail;
			sourceTree = "<group>";
		};
		719A51B118C5A7740080C075 /* FieldsSetting */ = {
			isa = PBXGroup;
			children = (
				712A301118CFEF550022E6E6 /* CustomizeFieldViewController.h */,
				712A301218CFEF550022E6E6 /* CustomizeFieldViewController.m */,
			);
			name = FieldsSetting;
			sourceTree = "<group>";
		};
		719BEC1418FFA60800DFE987 /* tools */ = {
			isa = PBXGroup;
			children = (
				719BEC1518FFAB7B00DFE987 /* ToolsPanelViewController.h */,
				719BEC1618FFAB7B00DFE987 /* ToolsPanelViewController.m */,
				7130B3F21900FB61000610D8 /* NewsViewController.h */,
				7130B3F31900FB61000610D8 /* NewsViewController.m */,
				716FF7901904ED2600ED6C3D /* NewsData.h */,
				716FF7911904ED2600ED6C3D /* NewsData.m */,
				716FF7931904FBC600ED6C3D /* NewsTableViewCell.h */,
				716FF7941904FBC600ED6C3D /* NewsTableViewCell.m */,
				71F67CF419063612004E8462 /* ApexHistoryViewController.h */,
				71F67CF519063612004E8462 /* ApexHistoryViewController.m */,
				71BA50321908EDCF00D0BD31 /* HistoryTabBarController.h */,
				71BA50331908EDCF00D0BD31 /* HistoryTabBarController.m */,
				71BA502F1908ED9100D0BD31 /* HistoryViewController.h */,
				71BA50301908ED9100D0BD31 /* HistoryViewController.m */,
				71BA50351908F21500D0BD31 /* HistoryData.h */,
				71BA50361908F21500D0BD31 /* HistoryData.m */,
				71DA6048190A02CE00683003 /* FavoritesViewController.h */,
				71DA6049190A02CE00683003 /* FavoritesViewController.m */,
				71DA6045190A00F600683003 /* FavoritesData.h */,
				71DA6046190A00F600683003 /* FavoritesData.m */,
				71BA502C1908ED5700D0BD31 /* CellItemHistory.h */,
				71BA502D1908ED5700D0BD31 /* CellItemHistory.m */,
				714C39B61922FEE1004F045B /* NewsDetailViewController.h */,
				714C39B71922FEE1004F045B /* NewsDetailViewController.m */,
			);
			name = tools;
			sourceTree = "<group>";
		};
		719E7E2D18C01555003408FF /* utils */ = {
			isa = PBXGroup;
			children = (
				71286AA918C7002F001FDF43 /* AES */,
				717D76E918C7F8120070302D /* Reachability.h */,
				717D76EA18C7F8120070302D /* Reachability.m */,
				719E7E2E18C015D0003408FF /* ApexMobileNetwork.h */,
				719E7E2F18C015D0003408FF /* ApexMobileNetwork.m */,
				719E7E3118C0368A003408FF /* ApexMobileDB.h */,
				719E7E3218C0368A003408FF /* ApexMobileDB.m */,
				71A565DD18C212EA00CDAC07 /* Constant.h */,
				71A565DE18C212EA00CDAC07 /* Constant.m */,
			);
			name = utils;
			sourceTree = "<group>";
		};
		719EF8D418BB839F00EFFF5F = {
			isa = PBXGroup;
			children = (
				719EF8E618BB839F00EFFF5F /* Apex Mobile */,
				719EF90B18BB839F00EFFF5F /* Apex MobileTests */,
				719EF8DF18BB839F00EFFF5F /* Frameworks */,
				719EF8DE18BB839F00EFFF5F /* Products */,
			);
			sourceTree = "<group>";
		};
		719EF8DE18BB839F00EFFF5F /* Products */ = {
			isa = PBXGroup;
			children = (
				719EF8DD18BB839F00EFFF5F /* Apex Mobile.app */,
				719EF90418BB839F00EFFF5F /* Apex MobileTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		719EF8DF18BB839F00EFFF5F /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				71F57D7F19CD5C320014C893 /* GoogleMaps.bundle */,
				71F57D7D19CD55A50014C893 /* GoogleMaps.framework */,
				71514ED1191B7E2500009C00 /* AddressBookUI.framework */,
				719E7E3418C0395E003408FF /* libsqlite3.dylib */,
				7120DD0018BE266000E7546F /* SystemConfiguration.framework */,
				7120DCFE18BE265100E7546F /* QuartzCore.framework */,
				7120DCFC18BE264300E7546F /* OpenGLES.framework */,
				7120DCFA18BE263800E7546F /* libz.dylib */,
				7120DCF818BE262E00E7546F /* libicucore.dylib */,
				7120DCF618BE262300E7546F /* libc++.dylib */,
				7120DCF418BE261500E7546F /* ImageIO.framework */,
				7120DCF218BE260700E7546F /* GLKit.framework */,
				7120DCF018BE25F500E7546F /* CoreText.framework */,
				7120DCEE18BE25E500E7546F /* CoreLocation.framework */,
				7120DCEC18BE25DA00E7546F /* CoreData.framework */,
				7120DCEA18BE25CE00E7546F /* AVFoundation.framework */,
				719EF8E018BB839F00EFFF5F /* Foundation.framework */,
				719EF8E218BB839F00EFFF5F /* CoreGraphics.framework */,
				719EF8E418BB839F00EFFF5F /* UIKit.framework */,
				719EF90518BB839F00EFFF5F /* XCTest.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		719EF8E618BB839F00EFFF5F /* Apex Mobile */ = {
			isa = PBXGroup;
			children = (
				71C72714191CFF11001127E0 /* message */,
				713AA79E1917366A00B44092 /* documents */,
				719BEC1418FFA60800DFE987 /* tools */,
				71A003F918D680250057CDFD /* password */,
				71A541D118D151770017E2BD /* webview */,
				719A51B118C5A7740080C075 /* FieldsSetting */,
				719A51B018C5A7680080C075 /* Detail */,
				719A51AF18C5A75A0080C075 /* Result */,
				719A51AE18C5A7230080C075 /* FunctionSelect */,
				719A51AD18C5A6D00080C075 /* About */,
				719A51AC18C5A6A80080C075 /* Location */,
				719A51AB18C5A66A0080C075 /* Search */,
				719A51AA18C5A60C0080C075 /* unused */,
				719A51A618C5A4E40080C075 /* CustomUI */,
				71A565E018C2141C00CDAC07 /* resource */,
				719E7E2D18C01555003408FF /* utils */,
				719EF8EF18BB839F00EFFF5F /* ApexMobileAppDelegate.h */,
				719EF8F018BB839F00EFFF5F /* ApexMobileAppDelegate.m */,
				719EF8F218BB839F00EFFF5F /* Main_iPhone.storyboard */,
				719EF8F818BB839F00EFFF5F /* ApexMobileFirstViewController.h */,
				719EF8F918BB839F00EFFF5F /* ApexMobileFirstViewController.m */,
				71CEE3D518CC559B00052C63 /* ApexMobileNavigationController.h */,
				71CEE3D618CC559B00052C63 /* ApexMobileNavigationController.m */,
				719EF8FB18BB839F00EFFF5F /* ApexMobileSecondViewController.h */,
				719EF8FC18BB839F00EFFF5F /* ApexMobileSecondViewController.m */,
				719EF8FE18BB839F00EFFF5F /* Images.xcassets */,
				719EF8E718BB839F00EFFF5F /* Supporting Files */,
				71375C8D18D96EDE00EBA026 /* TabBarController.h */,
				71375C8E18D96EDE00EBA026 /* TabBarController.m */,
			);
			path = "Apex Mobile";
			sourceTree = "<group>";
		};
		719EF8E718BB839F00EFFF5F /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				719EF8E818BB839F00EFFF5F /* Apex Mobile-Info.plist */,
				719EF8E918BB839F00EFFF5F /* InfoPlist.strings */,
				719EF8EC18BB839F00EFFF5F /* main.m */,
				719EF8EE18BB839F00EFFF5F /* Apex Mobile-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		719EF90B18BB839F00EFFF5F /* Apex MobileTests */ = {
			isa = PBXGroup;
			children = (
				719EF91118BB839F00EFFF5F /* Apex_MobileTests.m */,
				719EF90C18BB839F00EFFF5F /* Supporting Files */,
			);
			path = "Apex MobileTests";
			sourceTree = "<group>";
		};
		719EF90C18BB839F00EFFF5F /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				719EF90D18BB839F00EFFF5F /* Apex MobileTests-Info.plist */,
				719EF90E18BB839F00EFFF5F /* InfoPlist.strings */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		71A003F918D680250057CDFD /* password */ = {
			isa = PBXGroup;
			children = (
				71A003FA18D680560057CDFD /* RetrievePasswordViewController.h */,
				71A003FB18D680560057CDFD /* RetrievePasswordViewController.m */,
				71A003FD18D6BFB40057CDFD /* ChangePasswordViewController.h */,
				71A003FE18D6BFB40057CDFD /* ChangePasswordViewController.m */,
			);
			name = password;
			sourceTree = "<group>";
		};
		71A541D118D151770017E2BD /* webview */ = {
			isa = PBXGroup;
			children = (
				71A541D218D151C70017E2BD /* WebViewController.h */,
				71A541D318D151C70017E2BD /* WebViewController.m */,
			);
			name = webview;
			sourceTree = "<group>";
		};
		71A565E018C2141C00CDAC07 /* resource */ = {
			isa = PBXGroup;
			children = (
				71DA74A718BDDFB5003B46A6 /* about.htm */,
				714C39C119234065004F045B /* Localizable.strings */,
			);
			name = resource;
			sourceTree = "<group>";
		};
		71C72714191CFF11001127E0 /* message */ = {
			isa = PBXGroup;
			children = (
				711BA6BF191E0525002EDE6F /* MessageViewController.h */,
				711BA6C0191E0525002EDE6F /* MessageViewController.m */,
				711BA6C2191E0553002EDE6F /* MessageItem.h */,
				711BA6C3191E0553002EDE6F /* MessageItem.m */,
				71308AF5191E7B0E0024B2B0 /* MessageDetailItem.h */,
				71308AF6191E7B0E0024B2B0 /* MessageDetailItem.m */,
				71308AF8191E7B2A0024B2B0 /* MessageDetailViewController.h */,
				71308AF9191E7B2A0024B2B0 /* MessageDetailViewController.m */,
			);
			name = message;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		719EF8DC18BB839F00EFFF5F /* Apex Mobile */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 719EF91518BB839F00EFFF5F /* Build configuration list for PBXNativeTarget "Apex Mobile" */;
			buildPhases = (
				719EF8D918BB839F00EFFF5F /* Sources */,
				719EF8DA18BB839F00EFFF5F /* Frameworks */,
				719EF8DB18BB839F00EFFF5F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Apex Mobile";
			productName = "Apex Mobile";
			productReference = 719EF8DD18BB839F00EFFF5F /* Apex Mobile.app */;
			productType = "com.apple.product-type.application";
		};
		719EF90318BB839F00EFFF5F /* Apex MobileTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 719EF91818BB839F00EFFF5F /* Build configuration list for PBXNativeTarget "Apex MobileTests" */;
			buildPhases = (
				719EF90018BB839F00EFFF5F /* Sources */,
				719EF90118BB839F00EFFF5F /* Frameworks */,
				719EF90218BB839F00EFFF5F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				719EF90A18BB839F00EFFF5F /* PBXTargetDependency */,
			);
			name = "Apex MobileTests";
			productName = "Apex MobileTests";
			productReference = 719EF90418BB839F00EFFF5F /* Apex MobileTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		719EF8D518BB839F00EFFF5F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				CLASSPREFIX = ApexMobile;
				LastUpgradeCheck = 0510;
				ORGANIZATIONNAME = "United Software Applications, Inc";
				TargetAttributes = {
					719EF8DC18BB839F00EFFF5F = {
						DevelopmentTeam = HXWLAA5YN5;
					};
					719EF90318BB839F00EFFF5F = {
						TestTargetID = 719EF8DC18BB839F00EFFF5F;
					};
				};
			};
			buildConfigurationList = 719EF8D818BB839F00EFFF5F /* Build configuration list for PBXProject "Apex Mobile" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				"zh-Hans",
			);
			mainGroup = 719EF8D418BB839F00EFFF5F;
			productRefGroup = 719EF8DE18BB839F00EFFF5F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				719EF8DC18BB839F00EFFF5F /* Apex Mobile */,
				719EF90318BB839F00EFFF5F /* Apex MobileTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		719EF8DB18BB839F00EFFF5F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				719EF8FF18BB839F00EFFF5F /* Images.xcassets in Resources */,
				719EF8F418BB839F00EFFF5F /* Main_iPhone.storyboard in Resources */,
				71286AB518C70061001FDF43 /* LICENSE in Resources */,
				71DA74A818BDDFB5003B46A6 /* about.htm in Resources */,
				714C39BF19234065004F045B /* Localizable.strings in Resources */,
				71286AB918C70061001FDF43 /* README.md in Resources */,
				719EF8EB18BB839F00EFFF5F /* InfoPlist.strings in Resources */,
				71F57D8019CD5C320014C893 /* GoogleMaps.bundle in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		719EF90218BB839F00EFFF5F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				719EF91018BB839F00EFFF5F /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		719EF8D918BB839F00EFFF5F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				718BE8B2190F9D970046EA6A /* MyAutocompleteItemsSource.m in Sources */,
				71406DCE18C36A52000914C4 /* TableCellBool.m in Sources */,
				71A01D7F18C9AEC8003307A9 /* DetailCellWeb.m in Sources */,
				71A01D8518C9BDC8003307A9 /* DetailTabBarController.m in Sources */,
				71F67CFC19066375004E8462 /* PulldownMenu.m in Sources */,
				7126440D1B8EC682006FF860 /* DataPickerViewController.m in Sources */,
				71406DD118C36A6E000914C4 /* TableCellDate.m in Sources */,
				717D772F18C84E3F0070302D /* PageData.m in Sources */,
				71375C8F18D96EDE00EBA026 /* TabBarController.m in Sources */,
				71951E6F18C6A9A5005024BD /* TouchLabel.m in Sources */,
				71DA6047190A00F600683003 /* FavoritesData.m in Sources */,
				71A01D7C18C9AE97003307A9 /* DetailCellList.m in Sources */,
				71DA74A618BDDD31003B46A6 /* AboutViewController.m in Sources */,
				712CBA0318CF38DB00C61394 /* RTLabel.m in Sources */,
				71CEE3D718CC559B00052C63 /* ApexMobileNavigationController.m in Sources */,
				71BA50371908F21500D0BD31 /* HistoryData.m in Sources */,
				71A541D418D151C70017E2BD /* WebViewController.m in Sources */,
				71330C2018BCC4DA0048956C /* FunctionSelectViewController.m in Sources */,
				718BE8B4190F9D970046EA6A /* MySuggestion.m in Sources */,
				719EF8FD18BB839F00EFFF5F /* ApexMobileSecondViewController.m in Sources */,
				71AE427318C47AF900B8EC3D /* SearchViewController.m in Sources */,
				71308AF7191E7B0E0024B2B0 /* MessageDetailItem.m in Sources */,
				71A565D918C20F5900CDAC07 /* SearchTableAdapter.m in Sources */,
				719EF8FA18BB839F00EFFF5F /* ApexMobileFirstViewController.m in Sources */,
				719BEC1718FFAB7B00DFE987 /* ToolsPanelViewController.m in Sources */,
				71BA502E1908ED5700D0BD31 /* CellItemHistory.m in Sources */,
				719A51A518C5A4AF0080C075 /* SimpleGrid.m in Sources */,
				71286AB718C70061001FDF43 /* NSData+CommonCrypto.m in Sources */,
				71A003FF18D6BFB40057CDFD /* ChangePasswordViewController.m in Sources */,
				71CEE38A18CB749E00052C63 /* DetailPageViewController.m in Sources */,
				71286AB618C70061001FDF43 /* NSData+Base64.m in Sources */,
				719E7E3318C0368A003408FF /* ApexMobileDB.m in Sources */,
				719E7E3018C015D0003408FF /* ApexMobileNetwork.m in Sources */,
				719EF8F118BB839F00EFFF5F /* ApexMobileAppDelegate.m in Sources */,
				714C39B81922FEE1004F045B /* NewsDetailViewController.m in Sources */,
				712A301318CFEF550022E6E6 /* CustomizeFieldViewController.m in Sources */,
				716FF7921904ED2600ED6C3D /* NewsData.m in Sources */,
				71F67CF619063612004E8462 /* ApexHistoryViewController.m in Sources */,
				7130B3F41900FB61000610D8 /* NewsViewController.m in Sources */,
				711BA6C1191E0525002EDE6F /* MessageViewController.m in Sources */,
				711BA6C4191E0553002EDE6F /* MessageItem.m in Sources */,
				71BA50311908ED9100D0BD31 /* HistoryViewController.m in Sources */,
				71A2D76218DC3895001C380A /* LineView.m in Sources */,
				719A51B418C5A8100080C075 /* ResultViewController.m in Sources */,
				711DC6B218C30A4800FB1749 /* TableCellEdit.m in Sources */,
				71286AB818C70061001FDF43 /* NSString+Base64.m in Sources */,
				71A01D8218C9BA67003307A9 /* DetailContent.m in Sources */,
				71A003FC18D680560057CDFD /* RetrievePasswordViewController.m in Sources */,
				71F67CF919065EA8004E8462 /* SimpleMenu.m in Sources */,
				719A51BA18C5AB7B0080C075 /* SimpleGridComponent.m in Sources */,
				719EF8ED18BB839F00EFFF5F /* main.m in Sources */,
				717D76EB18C7F8120070302D /* Reachability.m in Sources */,
				7120DD0418BE273900E7546F /* LocationViewController.m in Sources */,
				71308AFA191E7B2A0024B2B0 /* MessageDetailViewController.m in Sources */,
				71286AB418C70061001FDF43 /* AESCrypt.m in Sources */,
				713AA7A1191736E600B44092 /* DocumentsViewController.m in Sources */,
				716FF7951904FBC600ED6C3D /* NewsTableViewCell.m in Sources */,
				71A01D7918C9AE77003307A9 /* DetailCellKV.m in Sources */,
				713AA7A41917373600B44092 /* LocalDocumentsViewController.m in Sources */,
				71DA604A190A02CE00683003 /* FavoritesViewController.m in Sources */,
				71BA50341908EDCF00D0BD31 /* HistoryTabBarController.m in Sources */,
				719A51A918C5A5D30080C075 /* SimpleGridDataSource.m in Sources */,
				718BE8B3190F9D970046EA6A /* MyAutocompletionCellFactory.m in Sources */,
				71A565DF18C212EA00CDAC07 /* Constant.m in Sources */,
				718BE8B0190F9D970046EA6A /* MyAutocompleteView.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		719EF90018BB839F00EFFF5F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				719EF91218BB839F00EFFF5F /* Apex_MobileTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		719EF90A18BB839F00EFFF5F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 719EF8DC18BB839F00EFFF5F /* Apex Mobile */;
			targetProxy = 719EF90918BB839F00EFFF5F /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		714C39C119234065004F045B /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				714C39C019234065004F045B /* Base */,
				714C39C31923406F004F045B /* zh-Hans */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		719EF8E918BB839F00EFFF5F /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				719EF8EA18BB839F00EFFF5F /* en */,
				714C39BC19233B68004F045B /* zh-Hans */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		719EF8F218BB839F00EFFF5F /* Main_iPhone.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				719EF8F318BB839F00EFFF5F /* Base */,
				714C39BB19233B67004F045B /* zh-Hans */,
			);
			name = Main_iPhone.storyboard;
			sourceTree = "<group>";
		};
		719EF90E18BB839F00EFFF5F /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				719EF90F18BB839F00EFFF5F /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		719EF91318BB839F00EFFF5F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Distribution: United Software Applications, Inc (HXWLAA5YN5)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution: United Software Applications, Inc (HXWLAA5YN5)";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		719EF91418BB839F00EFFF5F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Distribution: United Software Applications, Inc (HXWLAA5YN5)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution: United Software Applications, Inc (HXWLAA5YN5)";
				COPY_PHASE_STRIP = YES;
				ENABLE_NS_ASSERTIONS = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = 1;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		719EF91618BB839F00EFFF5F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					/xcode_workspace/ERPSuiteIOS/Apex,
					Mobile,
					"$(PROJECT_DIR)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Apex Mobile/Apex Mobile-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = "Apex Mobile/Apex Mobile-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				"PROVISIONING_PROFILE[sdk=*]" = "";
				TARGETED_DEVICE_FAMILY = 1;
				"VALID_ARCHS[sdk=*]" = "arm64 armv7 armv7s";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		719EF91718BB839F00EFFF5F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution";
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					/xcode_workspace/ERPSuiteIOS/Apex,
					Mobile,
					"$(PROJECT_DIR)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Apex Mobile/Apex Mobile-Prefix.pch";
				INFOPLIST_FILE = "Apex Mobile/Apex Mobile-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "a37b4fbd-4124-4260-b15a-f06c84092ccb";
				TARGETED_DEVICE_FAMILY = 1;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		719EF91918BB839F00EFFF5F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/Apex Mobile.app/Apex Mobile";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
					"$(DEVELOPER_FRAMEWORKS_DIR)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Apex Mobile/Apex Mobile-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = "Apex MobileTests/Apex MobileTests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = xctest;
			};
			name = Debug;
		};
		719EF91A18BB839F00EFFF5F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/Apex Mobile.app/Apex Mobile";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
					"$(DEVELOPER_FRAMEWORKS_DIR)",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Apex Mobile/Apex Mobile-Prefix.pch";
				INFOPLIST_FILE = "Apex MobileTests/Apex MobileTests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = xctest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		719EF8D818BB839F00EFFF5F /* Build configuration list for PBXProject "Apex Mobile" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				719EF91318BB839F00EFFF5F /* Debug */,
				719EF91418BB839F00EFFF5F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Debug;
		};
		719EF91518BB839F00EFFF5F /* Build configuration list for PBXNativeTarget "Apex Mobile" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				719EF91618BB839F00EFFF5F /* Debug */,
				719EF91718BB839F00EFFF5F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Debug;
		};
		719EF91818BB839F00EFFF5F /* Build configuration list for PBXNativeTarget "Apex MobileTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				719EF91918BB839F00EFFF5F /* Debug */,
				719EF91A18BB839F00EFFF5F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Debug;
		};
/* End XCConfigurationList section */
	};
	rootObject = 719EF8D518BB839F00EFFF5F /* Project object */;
}
